.modal, 
.modal-overlay, 
.btn-prev-listing, 
.btn-next-listing {
	display: none;
}

	.mb-0 {
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}

	.mt-2 {
		padding-top: 0 !important;
		margin-top: 20px !important;
	}

.modal {
	position: fixed;
	overflow-y: scroll;
	overflow-x: hidden;
	top: 0;
	left: 10%;
	width: 80%;
	height: 100%;
	z-index: 9500;
	background-color: #ffffff;
	border-radius: 2px;
	-o-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
}

.modal-overlay {
	background-color: rgba(0, 0, 0, 0.75);
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9000;
}

.modal-wrapper {
	clear: both;
	overflow: hidden;
	padding: 25px;
	background-color: #ffffff;
}

.modal-content {
	width: 65.667%;
	margin-right: 2%;
	float: left;
}

	.modal-content h1 {
		color: #a47e2f;
		margin: 0;
		letter-spacing: 0.5px;
	}

	.modal-content p {
		padding: 0 0 25px 0;
		margin-bottom: 0;
	}

	.modal-content .prop-gallery {
		height: 600px;
		overflow: hidden;
	}

		.modal-content .prop-gallery img {
			min-height: 600px;
			width: 100%;
		}

	.modal-content .prop-gallery-pager-wrapper {
		width: 100%;
		height: 85px;
		overflow-y: hidden;
	}

		.modal-content .prop-gallery-pager {
			margin-top: 5px;
			height: 85px;
			width: 2000px;
			overflow-y: hidden;
		}

		.modal-content .prop-gallery-pager img {
			margin-right: 5px;
			cursor: pointer;
		}

.modal-sidebar {
	width: 32.333%;
	float: right;
	background-color: #edecea;
}

	.modal-sidebar-inner {
		padding: 35px 25px 10px 35px; 
	}

	.modal-sidebar h3 {
		text-transform: uppercase;
		color: #a47e2f;
		margin: 0;
		padding: 35px;
		letter-spacing: 1px;
		font-size: 24px;
		background-color: #e8e6e0;
		width: 100%;
	}

	.modal-sidebar input[type="submit"] {
		display: block !important;
		width: 95.5% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center;
		letter-spacing: 1px;
	}

	.modal-sidebar input[type="text"],
	.modal-sidebar textarea {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.modal-sidebar .gform_wrapper .top_label .gfield_label {
		font-size: 13px !important;
		line-height: 1.2 !important;
	}

.modal-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 25px;
	background-color: #e8e6e0;
	border-top-left-radius: 2px;
	-o-border-top-left-radius: 2px;
	-moz-border-top-left-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-ms-border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	-o-border-top-right-radius: 2px;
	-moz-border-top-right-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-ms-border-top-right-radius: 2px;
	text-transform: uppercase;
	font-size: 20px;
}

	.modal-header i.fa {
		font-size: 24px;
		position: relative;
	}

	.modal-header a:hover {
		text-decoration: none;
	}

.btn-prev-listing {
	z-index: 10000;
	position: fixed;
	top: 44%;
	left: 25px;
	font-size: 132px;
}

.btn-next-listing {
	z-index: 10000;
	position: fixed;
	top: 44%;
	right: 25px;
	font-size: 132px;
}

.property-item {
	position: relative;
}

.property-status {
	position: absolute;
	z-index: 1000;
	top: 0;
	left: 0;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;
	font-weight: 300;
	/*display: flex;
	justify-content: center;
	align-items: center;
	width: 95px;
	height: 95px;*/
	padding: 10px 0 0 15px;
}

	.property-status span {
		position: relative;
		z-index: 1000;
		/*transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);*/
	}

	.property-status-sold {
	}

		.property-status-sold:after {
			content: ' ';
			display: block;
			position: absolute;
    		top: 0;
    		left: 0;
			border-style: solid;
  			border-width: 0 0 100px 145px;
   			border-color: transparent transparent transparent #b06c5e;
		}

	.property-status-pending {
	}

		.property-status-pending:after {
			content: ' ';
			display: block;
			position: absolute;
    		top: 0;
    		left: 0;
			border-style: solid;
  			border-width: 0 0 100px 145px;
   			border-color: transparent transparent transparent #d4b24e;
		}

/** VC stylesheet overwrite */
.modal .wpex-bg-overlay.color {
	background: transparent !important;
}
/*.modal .prop-desc .vcex-spacing,*/
/*.modal .prop-desc .vcex-button.theme-button,*/
.modal .prop-desc .vcex-spacing {
	display: none;
}

.modal .prop-desc .vc_column-inner {
	margin-bottom: 0;
}

/** Responsive mobile styles */
@media (max-width: 1200px) {
	.modal-content,
	.modal-sidebar {
		width: 100%;
	}
	.modal-content .prop-gallery-pager-wrapper  {
		width: 100%;
	}
}

@media (max-width: 768px) {
	.hide-xs {
		display: none;
	}
	a[data-dismiss="modal"] {
		position: absolute;
		top: 0;
		right: 10px;
	}
	.modal-wrapper,
	.modal-header,
	.modal-sidebar-inner,
	.modal-sidebar h3 {
		padding: 15px;
	}
	.modal-header {
		display: block;
		position: relative;
	}
	.modal-header i.fa {
		font-size: 14px;
	}
	.btn-prev-listing,
	.btn-next-listing {
		font-size: 48px;
	}
	.btn-prev-listing {
		left: 10px;
	}
	.btn-next-listing {
		right: 10px;
	}
	.modal-content .prop-gallery {
		height: auto;
	}
	.modal-content .prop-gallery img {
		min-height: auto;
		width: 100%;
	}
}